なんかの Log

良い感じで投げっぱなしにしてみせる。

TypeScript

Accessors are only when targeting EcmaScript5 and higher.

TypeScriptをコンパイルしたらエラー。 $ tsc hoge.tsc Accessors are only when targeting EcmaScript5 and higher. デフォルトがEcmaScript3の設定らしい。ターゲット指定をつける。 $ tsc hoge.tsc --target "ES5"